
/* additional css fixes */

.gutter, input[type="submit"].gutter {
    margin-bottom: 20px; /* matches $gutter in sass/partials/_vars.sass */
}

/* news and events view at /news-events */
#news-events-view .news-events-logo {
    position: relative;
    min-height: 100px;
}

#news-events-view .news-events-logo img {
    position: absolute;
    bottom: 0;
    max-height: 100px;
}

#news-events-view .news-events-title {
    min-height: 40px;
}


/* shopping cart display */
.cart_contents.form-wrapper legend {
    margin-bottom: 10px;
}

.cart_contents.form-wrapper div.fieldset-wrapper:first-child {
    padding-top: 10px
}

#commerce-checkout-form-review .checkout-review .cols-4.views-table {
    margin-top: 0;
}

#commerce-checkout-form-review .checkout-review .cols-4.views-table th.views-field {
    border-top: 0;
}

.entity-commerce-order.commerce-order-commerce-order {
    min-height: 355px;
}


/* Full name line on Checkout form */
.form-item-customer-profile-billing-commerce-customer-address-und-0-name-line {
    width: 100%;
}


/* downloadable specification display */
.node-downloadable-specification.view-mode-full p.cost, .node-type-draft-downloadable-specification p.cost {
    float: left;
}

.node-downloadable-specification.view-mode-full .commerce-add-to-cart {
    clear: both;
}


/* Contact Us webform */
#wifi-forms-contact-form .form-radios {
    margin-top: 5px;
}

#wifi-forms-contact-form .form-radios label {
    font-weight: bold;
    position: relative;
    top: 3px;
}

#wifi-forms-contact-form .form-radios p {
    margin-top: 0.2em;
    margin-bottom: 0.4em;
}


/* Share This Button in search results */
.addthis_default_style .addthis_counter {
	float: right;
	position: relative;
	top: -20px;
}

/* Current news and Events logos */
#home-news-events .block-main {
	padding-left: 0;
}

.current-news-logo {
	float: left;
	margin-right: 20px;
	width: 20%;
}

.current-news-logo img {
	width: 100%;
	padding-bottom: 21px;
}

#current-news-item {
	float: left;
	width: 75%;
}

/* Adjustment to search results list */
.ds-1col {
	margin-bottom: 10px;
}
.addthis_toolbox {
	margin-top: -15px;
}

/* Adjustment to Liaison Relationships Page www.wi-fi.org/members/membership/liaison-relationships */
.liaison td {
    padding: 5px;
}

/* Member Company Logos */
.member-companies-td div {
    min-width: 70px;
}

.member-companies-td .member-company-logo {
    width: 70px;
    height: 70px;
    border: 1px solid #cccccc;
    text-align: center;
}

/* Beacon masthead */
.beacon-masthead {
    margin-bottom: 20px;
}

/* Edit to button-operator on checkout pages */
.button-operator {
     margin-left: 5px;
}

/* Glossary for member-companies pages */
.page-who-we-are-member-companies-affiliate .content-main .item-list,
.page-who-we-are-member-companies-adopter .content-main .item-list,
.page-who-we-are-member-companies-regular .content-main .item-list {
	list-style: none;
	padding-bottom: 10px;
	margin-right: 6px;
}

.page-who-we-are-member-companies-affiliate .content-main .item-list .views-summary,
.page-who-we-are-member-companies-adopter .content-main .item-list .views-summary,
.page-who-we-are-member-companies-regular .content-main .item-list .views-summary {
	list-style: none;
}

.page-who-we-are-member-companies-affiliate .content-main .item-list .views-summary li,
.page-who-we-are-member-companies-adopter .content-main .item-list .views-summary li,
.page-who-we-are-member-companies-regular .content-main .item-list .views-summary li {
	float: left;
	margin-left: 10px;
}

.item-list-after {
	clear: both;
	margin-bottom: 10px;
}

/* Member pages header background color
.logged-in.node-type-basic-member-page .header-top,
.logged-in.node-type-basic-member-page-hidden .header-top,
.logged-in.node-type-file-members-only .header-top,
.logged-in.node-type-members-webform .header-top,
.logged-in.node-type-members-faq .header-top {
    background-image: none;
    background-color: #00474C;
}
 */